Subject: bug#6468: A couple of problem related to frame raising (partly w32)

From: Lennart Borgman <[email-masked]>
Date: Wed, 23 Jun 2010 12:17:25 +0200

On Tue, Jun 22, 2010 at 12:58 PM, Juanma Barranquero <[email-masked]> wrote:
> On Tue, Jun 22, 2010 at 12:39, Lennart Borgman
> <[email-masked]> wrote:
>
>> You are right. Then it is perhaps only a logical error (which likely
>> is a typo) since my version I have here now works.
>
> Lennart, I haven't looked at the source code, just the example you
> sent. What logical error? Are you saying that the comparation is an
> error, or that the real Emacs code contains an assignment and that is
> an error, or what?
>
>> Could you please write it any way you like it?
>
> No, I'm not likely to touch code in complex parts of Emacs I don't really know.
>
>> (Maybe turn the test
>> around to the recommended order so people like me who read C very
>> seldom don't get fooled?)
>
> People who read little C should learn more C before trying to change
> the Emacs sources, IMNSHO.

Isn't it more important to understand the logic before trying to
change anything?